<RITKPluginConfig>
<plugin name = "FilePlayer">
</plugin>
<plugin name = "PMDCamCube">
</plugin>
<plugin name = "KinectImage">
</plugin>
<plugin name = "RISimulator">
</plugin>
<plugin name = "CUDANormalizedConvolution">
</plugin>
<plugin name = "CUDABilateralFilter">
	<parameter name = "RangeSigma">30</parameter>
	<parameter name = "SpatialSigma">1.5></parameter>
	<parameter name = "KernelSize">9</parameter>
</plugin>
<default_player name = "File">
</default_player>
<plugin name = "Visualization">
</plugin>
</RITKPluginConfig>
 
